# Generic Z-Wave

This plugin adds support for Z-Wave specification compliant devices which don't require manufacturer specific extras. Any certified Z-Wave device should
be supported by this. However, please note that some Z-Wave devices out there either don't follow the specifiction or require manufacturer specific
extra handling in which case they may not work or only work partially with this plugin.

For such devices, please see the manufacturer specific Z-Wave integration plugins.

Installing a manufacturer specific integration plugin will have higher priorty to handle their devices in the nymea system.

## Supported Things

> *IMPORTANT NOTE:* This list is non-exhaustive.

The following list contains devices that are known to work with this plugin. If a ZigBee device is not included in the following 
list, it does not necessarily imply that the device is not supported. Devices certified with the ZigBee logo are most likely to work
regardless.

> Got a device that works but is not listed here? Help us extend this list by letting us know in one of the community channels.

### On/off power sockets

All smart plugs, relays, power sockets and switches that follow the Z-Wave OnOff device specification.

Known to work:

* Fibaro Wall Plug

### Motion sensors

All motion that follow the Z-Wave motion sensor specification.

Known to work:

* Fibaro motion sensor

### Roller shutters

All roller shutters that follow the Z-Wave shutter specification.

Known to work:

* Qubino Flush shutter
* Springs Window Fashions RSZ1

#### Door locks

All door locks that follow the Z-Wave door lock specification.

Known to work:

* Deadbolt - Schlage (Allegion) Touchscreen Door lock BE469
* Deadbolt - Schlage (Allegion) ZWavePlus Touchscreen Door lock BE469ZWP


